/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { font-family: "Comic Sans MS",  Chicago,  Sans-serif,  cursive; font-size: medium; background-image: url( "../assets/images/background_yellow_1400.gif" )}
 .TextObject { font-size: medium}
 P { font-size: medium}
 
.nof_BrausseBanners1-Banner1 {
font-family:Comic Sans MS ; font-size:23; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BrausseNavbar2-Regular {
font-family:Comic Sans MS ; font-size:10; font-weight:400; font-style:normal; color:#ffcc00 
}

.nof_BrausseNavbar4-Rollover {
font-family:Comic Sans MS ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_BrausseNavbar6-Highlighted {
font-family:Comic Sans MS ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_BrausseNavbar8-HighlightedRollover {
font-family:Comic Sans MS ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_BrausseNavbar3-Regular {
font-family:Comic Sans MS ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BrausseNavbar5-Rollover {
font-family:Comic Sans MS ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BrausseNavbar7-Highlighted {
font-family:Comic Sans MS ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BrausseNavbar9-HighlightedRollover {
font-family:Comic Sans MS ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}
